Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# ExtUtils::MakeMaker::Config

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# ExtUtils::MakeMaker::Config

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

ExtUtils::MakeMaker::Config - Wrapper around Config.pm

# SYNOPSIS

      use ExtUtils::MakeMaker::Config;  print $Config{installbin};  # or whatever

# DESCRIPTION

FOR INTERNAL USE ONLY

A very thin wrapper around Config.pm so MakeMaker is easier to test.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION